#google-reviews {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;    
}

#google-reviews .review-item {
    width: 100%;
    text-align: center;
    display: block;
    padding: 25px
}
@media only screen and (min-width: 768px) and (max-width: 1199.98px) {
    /* Para pantallas medianas (md) */
    #google-reviews .review-item {
        width: calc(50% - 30px); /* Ejemplo de ajuste */
    }
}

@media only screen and (min-width: 1200px) {
    /* Para pantallas grandes (lg) */
    #google-reviews .review-item {
        width: calc(25% - 50px);
    }
}

#google-reviews .review-item img {
    display: block;
    width: 70px;
    height: 70px;
    margin: 0 auto
}

#google-reviews .review-item ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    padding: 0
}

#google-reviews .review-item ul li {
    display: inline-block;
    color: orange
}

.review-text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-clamp: 2;
    max-width: 100%;
}